/*BEGIN title_1466787669933*/
#title_1466787669933 {background-color: transparent }
/*END title_1466787669933*/

/*BEGIN title_1472832146111*/
#title_1472832146111 {background-color: rgba(0, 0, 0, 0) }
/*END title_1472832146111*/

/*BEGIN slideshow_1490797716968*/
#slideshow_1490797716968 .owl-theme .owl-dots .owl-dot span {background-color:rgb(255, 255, 255) !important; width:10px;height:10px}
#slideshow_1490797716968 .owl-theme .owl-dots .owl-dot.active span {opacity:.4 !important;background-color:rgb(255, 255, 255) !important; width:10px;height:10px}
/*END slideshow_1490797716968*/

/*BEGIN produtos_1490798638449*/
#produtos_1490798638449 .infoBox {background-color:rgb(223, 223, 223);}
#produtos_1490798638449 .imgBox1 {background-color:rgb(223, 223, 223);}
#produtos_1490798638449 .imgBox2 {background-color:rgb(223, 223, 223);}
#produtos_1490798638449 .omw-product-price-normal {color:rgb(0, 0, 0);}
#produtos_1490798638449 .omw-product-price-discount {color:rgb(106, 106, 106);}
#produtos_1490798638449 .title {color:rgb(33, 112, 238);}
#produtos_1490798638449 .owl-dots .owl-dot span {background-color:transparent;opacity:0.7;}
#produtos_1490798638449 .owl-dots .owl-dot.active span {background-color:transparent;opacity:1;}
#produtos_1490798638449 .seeDetail {color:rgb(33, 112, 238);}
#produtos_1490798638449 .seeDetail {background-color:rgba(0, 0, 0, 0);}
#produtos_1490798638449 .seeDetail:hover {color:rgb(255, 255, 255) !important;}
#produtos_1490798638449 .seeDetail:hover {background-color:rgb(33, 112, 238) !important;}
#produtos_1490798638449 .omw-products .promoprice1 span, #produtos_1490798638449 .omw-products .infoBox h1,#produtos_1490798638449 .omw-products .omw-product-price-discount,#produtos_1490798638449 .omw-products .omw-product-price-normal,#produtos_1490798638449 .omw-products .seeDetail {font-family:Lora;}
#produtos_1490798638449 .omw-products .promoprice1 {color:rgb(255, 255, 255);}
#produtos_1490798638449 .omw-products .promoprice1 {background-color:rgb(33, 112, 238);}
#produtos_1490798638449 .seeDetail {border-left:2px solid rgb(33, 112, 238)}
#produtos_1490798638449 .seeDetail {border-right:2px solid rgb(33, 112, 238)}
#produtos_1490798638449 .seeDetail {border-top:2px solid rgb(33, 112, 238)}
#produtos_1490798638449 .seeDetail {border-bottom:2px solid rgb(33, 112, 238)}
#produtos_1490798638449 .imgBox1 {border-left:0px solid transparent}
#produtos_1490798638449 .imgBox1 {border-right:0px solid transparent}
#produtos_1490798638449 .imgBox1 {border-top:0px solid transparent}
#produtos_1490798638449 .infoBox {border-left:0px solid transparent}
#produtos_1490798638449 .infoBox {border-right:0px solid transparent}
#produtos_1490798638449 .infoBox {border-bottom:0px solid transparent}
#produtos_1490798638449 .omw-products .seeDetail {max-width:100%;width:104px;}
#produtos_1490798638449 .omw-products .seeDetail {line-height:22px;}
#produtos_1490798638449 .omw-products .seeDetail {font-size:13px;}
#produtos_1490798638449 .omw-products .seeDetail {border-radius:0px;}
/*END produtos_1490798638449*/

/*BEGIN produtos_1490798679241*/
#produtos_1490798679241 .omw-products .promoprice1 span, #produtos_1490798679241 .omw-products .infoBox h1,#produtos_1490798679241 .omw-products .omw-product-price-discount,#produtos_1490798679241 .omw-products .omw-product-price-normal,#produtos_1490798679241 .omw-products .seeDetail {font-family:Lora;}
#produtos_1490798679241 .prodLayer {background-color:rgba(0, 0, 0, 0.6);}
#produtos_1490798679241 .imgBox1 {background-color:rgb(223, 223, 223);}
#produtos_1490798679241 .imgBox2 {background-color:rgb(223, 223, 223);}
#produtos_1490798679241 .omw-product-price-normal {color:rgb(255, 255, 255);}
#produtos_1490798679241 .omw-product-price-discount {color:rgb(221, 221, 221);}
#produtos_1490798679241 .title {color:rgb(255, 255, 255);}
#produtos_1490798679241 .seeDetail {color:rgb(255, 255, 255);}
#produtos_1490798679241 .seeDetail {background-color:rgb(33, 112, 238);}
#produtos_1490798679241 .seeDetail:hover {color:rgb(255, 255, 255) !important;}
#produtos_1490798679241 .seeDetail:hover {background-color:rgb(33, 112, 238) !important;}
#produtos_1490798679241 .omw-products .promoprice1 {color:rgb(255, 255, 255);}
#produtos_1490798679241 .omw-products .promoprice1 {background-color:rgb(33, 112, 238);}
#produtos_1490798679241 .seeDetail {border-left:2px solid rgb(33, 112, 238)}
#produtos_1490798679241 .seeDetail {border-right:2px solid rgb(33, 112, 238)}
#produtos_1490798679241 .seeDetail {border-top:2px solid rgb(33, 112, 238)}
#produtos_1490798679241 .seeDetail {border-bottom:2px solid rgb(33, 112, 238)}
#produtos_1490798679241 .omw-products .seeDetail {max-width:30%;}
#produtos_1490798679241 .omw-products .seeDetail {line-height:10px;}
#produtos_1490798679241 .omw-products .seeDetail {font-size:10px;}
#produtos_1490798679241 .omw-products .seeDetail {border-radius:0px;}
#produtos_1490798679241 .imgBox1 {border-left:0px solid transparent}
#produtos_1490798679241 .imgBox1 {border-right:0px solid transparent}
#produtos_1490798679241 .imgBox1 {border-top:0px solid transparent}
#produtos_1490798679241 .imgBox1 {border-bottom:0px solid transparent}
#produtos_1490798679241 .omw-products .seeDetail {max-width:100%;width:30px;}
#produtos_1490798679241 .omw-products .seeDetail {line-height:10px;}
#produtos_1490798679241 .omw-products .seeDetail {font-size:10px;}
#produtos_1490798679241 .omw-products .seeDetail {border-radius:0px;}
/*END produtos_1490798679241*/

/*BEGIN produtos_1490798700169*/
#produtos_1490798700169 .omw-products .promoprice1 span, #produtos_1490798700169 .omw-products .infoBox h1,#produtos_1490798700169 .omw-products .omw-product-price-discount,#produtos_1490798700169 .omw-products .omw-product-price-normal,#produtos_1490798700169 .omw-products .seeDetail {font-family:Lora;}
#produtos_1490798700169 .infoBox {background-color:rgb(223, 223, 223);}
#produtos_1490798700169 .imgBox1 {background-color:rgb(223, 223, 223);}
#produtos_1490798700169 .imgBox2 {background-color:rgb(223, 223, 223);}
#produtos_1490798700169 .omw-product-price-normal {color:rgb(0, 0, 0);}
#produtos_1490798700169 .omw-product-price-discount {color:rgb(106, 106, 106);}
#produtos_1490798700169 .title {color:rgb(33, 112, 238);}
#produtos_1490798700169 .owl-dots .owl-dot span {background-color:transparent;opacity:0.7;}
#produtos_1490798700169 .owl-dots .owl-dot.active span {background-color:transparent;opacity:1;}
#produtos_1490798700169 .seeDetail {color:rgb(33, 112, 238);}
#produtos_1490798700169 .seeDetail {background-color:rgba(0, 0, 0, 0);}
#produtos_1490798700169 .seeDetail:hover {color:rgb(255, 255, 255) !important;}
#produtos_1490798700169 .seeDetail:hover {background-color:rgb(33, 112, 238) !important;}
#produtos_1490798700169 .omw-products .promoprice1 {color:rgb(255, 255, 255);}
#produtos_1490798700169 .omw-products .promoprice1 {background-color:rgb(33, 112, 238);}
#produtos_1490798700169 .seeDetail {border-left:2px solid rgb(33, 112, 238)}
#produtos_1490798700169 .seeDetail {border-right:2px solid rgb(33, 112, 238)}
#produtos_1490798700169 .seeDetail {border-top:2px solid rgb(33, 112, 238)}
#produtos_1490798700169 .seeDetail {border-bottom:2px solid rgb(33, 112, 238)}
#produtos_1490798700169 .imgBox1 {border-left:0px solid transparent}
#produtos_1490798700169 .imgBox1 {border-right:0px solid transparent}
#produtos_1490798700169 .imgBox1 {border-top:0px solid transparent}
#produtos_1490798700169 .infoBox {border-left:0px solid transparent}
#produtos_1490798700169 .infoBox {border-right:0px solid transparent}
#produtos_1490798700169 .infoBox {border-bottom:0px solid transparent}
#produtos_1490798700169 .omw-products .seeDetail {max-width:100%;width:129px;}
#produtos_1490798700169 .omw-products .seeDetail {line-height:23px;}
#produtos_1490798700169 .omw-products .seeDetail {font-size:13px;}
#produtos_1490798700169 .omw-products .seeDetail {border-radius:0px;}
/*END produtos_1490798700169*/

/*BEGIN breadcrumbs_1491923112180*/
#breadcrumbs_1491923112180 .omw-breadcrumbs .omw-breadcrumbs-label{font-size:12px;line-height:12px}
#breadcrumbs_1491923112180 .omw-breadcrumbs .i{font-size:12px;line-height:12px}
#breadcrumbs_1491923112180 .omw-breadcrumbs a{color:rgb(135, 135, 135)}
#breadcrumbs_1491923112180 .omw-breadcrumbs a:hover{color:rgb(0, 0, 0) !important }
#breadcrumbs_1491923112180 .omw-breadcrumbs i{font-size:12px;line-height:12px;color:rgb(145, 145, 145);margin-left:11px;margin-right:11px}
/*END breadcrumbs_1491923112180*/

/*BEGIN productdetail_1585562235216*/
#productdetail_1585562235216 .omw-productdetail .omw-product-detail-box .leftPanel .omw-prod-thumb-images .owl-controls .owl-nav .owl-prev {color:rgb(0, 0, 0);}
#productdetail_1585562235216 .omw-productdetail .omw-product-detail-box .leftPanel .omw-prod-thumb-images .owl-controls .owl-nav .owl-next {color:rgb(0, 0, 0);}
#productdetail_1585562235216 .omw-productdetail .omw-product-detail-box .leftPanel .omw-prod-thumb-images .owl-item img:hover {border:2px solid rgb(0, 0, 0);}
#productdetail_1585562235216 .omw-product-detail-box .omw-prod-detail-share .logoShare:hover {background-color:rgb(0, 0, 0);}
#productdetail_1585562235216 .ui-tabs-tab a:hover {color:rgb(0, 0, 0) !important;}
#productdetail_1585562235216 .ui-tabs-tab.ui-state-active a {color:rgb(0, 0, 0);}
#productdetail_1585562235216 .ui-tabs-tab.ui-state-active a:link , #productdetail_1585562235216 .ui-tabs-tab a{color:rgb(0, 0, 0);}
#productdetail_1585562235216 .ui-tabs-tab.ui-state-active a:visited {color:rgb(0, 0, 0);}
#productdetail_1585562235216 .fp-btn {background-color:rgb(0, 0, 0);}
#productdetail_1585562235216 .omw-product-detail-box .omw-prod-detail-no-comment {color:rgb(0, 0, 0);}
#productdetail_1585562235216 .imgTagsBox .imgTag.mostraTag {background-color:rgb(0, 0, 0);}
#productdetail_1585562235216 .ui-tabs .ui-tabs-nav li.ui-tabs-active {border-color:rgb(0, 0, 0);}
#productdetail_1585562235216 .bgTextColor {background-color:rgb(0, 0, 0);}
#productdetail_1585562235216 .omw-productdetail .omw-product-detail-box .addToBasket {background-color:rgb(0, 0, 0);}
#productdetail_1585562235216 .productSizeGuide:hover {color:rgb(0, 0, 0) !important;}
#productdetail_1585562235216 .omw-productdetail .omw-product-detail-box .addToBasket label {color:rgb(255, 255, 255);}
#productdetail_1585562235216 .omw-product-detail-box #tabs .tabCommentsBox .addCommentBtn {background-color:rgb(0, 0, 0);color:rgb(255, 255, 255);}
#productdetail_1585562235216 .omw-product-detail-box .addCommentBox form [type='submit'] {background-color:rgb(0, 0, 0);color:rgb(255, 255, 255);}
#productdetail_1585562235216 .prodAnexosLinha .prodAnexosLinhaRight a {background-color:rgb(0, 0, 0);color:rgb(255, 255, 255);}
#productdetail_1585562235216 .imgTagsBox .imgTag.mostraTag {color:rgb(255, 255, 255);}
#productdetail_1585562235216 .bgTextColor {color:rgb(255, 255, 255);}
/*END productdetail_1585562235216*/

/*BEGIN productdetail_1585733492913*/
#productdetail_1585733492913 .omw-productdetail .omw-product-detail-box .leftPanel .omw-prod-thumb-images .owl-controls .owl-nav .owl-prev {color:rgb(0, 0, 0);}
#productdetail_1585733492913 .omw-productdetail .omw-product-detail-box .leftPanel .omw-prod-thumb-images .owl-controls .owl-nav .owl-next {color:rgb(0, 0, 0);}
#productdetail_1585733492913 .omw-productdetail .omw-product-detail-box .leftPanel .omw-prod-thumb-images .owl-item img:hover {border:2px solid rgb(0, 0, 0);}
#productdetail_1585733492913 .omw-product-detail-box .omw-prod-detail-share .logoShare:hover {background-color:rgb(0, 0, 0);}
#productdetail_1585733492913 .ui-tabs-tab a:hover {color:rgb(0, 0, 0) !important;}
#productdetail_1585733492913 .ui-tabs-tab.ui-state-active a {color:rgb(0, 0, 0);}
#productdetail_1585733492913 .ui-tabs-tab.ui-state-active a:link , #productdetail_1585733492913 .ui-tabs-tab a{color:rgb(0, 0, 0);}
#productdetail_1585733492913 .ui-tabs-tab.ui-state-active a:visited {color:rgb(0, 0, 0);}
#productdetail_1585733492913 .fp-btn {background-color:rgb(0, 0, 0);}
#productdetail_1585733492913 .omw-product-detail-box .omw-prod-detail-no-comment {color:rgb(0, 0, 0);}
#productdetail_1585733492913 .omw-productdetail .omw-product-detail-box .addToBasket {background-color:rgb(0, 0, 0);}
#productdetail_1585733492913 .omw-productdetail .omw-product-detail-box .addToBasket label {color:rgb(255, 255, 255);}
#productdetail_1585733492913 .omw-product-detail-box #tabs .tabCommentsBox .addCommentBtn {background-color:rgb(0, 0, 0);color:rgb(255, 255, 255);}
#productdetail_1585733492913 .bgTextColor {background-color:rgb(0, 0, 0) !important;color:rgb(255, 255, 255) !important;}
#productdetail_1585733492913 .omw-product-detail-box .addCommentBox form [type='submit'] {background-color:rgb(0, 0, 0);color:rgb(255, 255, 255);}
#productdetail_1585733492913 .prodAnexosLinha .prodAnexosLinhaRight a {background-color:rgb(0, 0, 0);color:rgb(255, 255, 255);}
#productdetail_1585733492913 .omw-productdetail .omw-product-detail-box .addToBasket:hover {background-color:rgba(168, 168, 168, 0.94) !important;}
#productdetail_1585733492913 .omw-productdetail .omw-product-detail-box .addToBasket:hover label {color:rgb(255, 255, 255) !important;}
#productdetail_1585733492913 .omw-product-detail-box #tabs .tabCommentsBox .addCommentBtn:hover {background-color:rgba(168, 168, 168, 0.94) !important;color:rgb(255, 255, 255) !important;}
#productdetail_1585733492913 .omw-product-detail-box .addCommentBox form [type='submit']:hover {background-color:rgba(168, 168, 168, 0.94) !important;color:rgb(255, 255, 255) !important;}
#productdetail_1585733492913 .prodAnexosLinha .prodAnexosLinhaRight a:hover {background-color:rgba(168, 168, 168, 0.94);color:rgb(255, 255, 255) !important; text-decoration:none;}
#productdetail_1585733492913 .omw-productdetail .omw-product-detail-box .addToBasket {border:none}
#productdetail_1585733492913 .omw-product-detail-box .omw-prod-detail-add-cart #qty {height:48px}
#productdetail_1585733492913 .omw-product-detail-box .omw-prod-detail-add-cart #qty {width:48px}
#productdetail_1585733492913 .omw-productdetail .omw-product-detail-box .addToBasket{border-radius:0px !important}.sa-confirm-button-container button.confirm{box-shadow: none !important; background-color:rgb(0, 0, 0) !important;color:rgb(255, 255, 255)}.sa-confirm-button-container button.confirm:hover{background-color:rgba(168, 168, 168, 0.94) !important;color:rgb(255, 255, 255)}
/*END productdetail_1585733492913*/

/*BEGIN productdetail_1585733515456*/
#productdetail_1585733515456 .omw-productdetail .omw-product-detail-box .leftPanel .omw-prod-thumb-images .owl-controls .owl-nav .owl-prev {color:rgb(0, 0, 0);}
#productdetail_1585733515456 .omw-productdetail .omw-product-detail-box .leftPanel .omw-prod-thumb-images .owl-controls .owl-nav .owl-next {color:rgb(0, 0, 0);}
#productdetail_1585733515456 .omw-productdetail .omw-product-detail-box .leftPanel .omw-prod-thumb-images .owl-item img:hover {border:2px solid rgb(0, 0, 0);}
#productdetail_1585733515456 .omw-product-detail-box .omw-prod-detail-share .logoShare:hover {background-color:rgb(0, 0, 0);}
#productdetail_1585733515456 .ui-tabs-tab a:hover {color:rgb(0, 0, 0) !important;}
#productdetail_1585733515456 .ui-tabs-tab.ui-state-active a {color:rgb(0, 0, 0);}
#productdetail_1585733515456 .ui-tabs-tab.ui-state-active a:link , #productdetail_1585733515456 .ui-tabs-tab a{color:rgb(0, 0, 0);}
#productdetail_1585733515456 .ui-tabs-tab.ui-state-active a:visited {color:rgb(0, 0, 0);}
#productdetail_1585733515456 .fp-btn {background-color:rgb(0, 0, 0);}
#productdetail_1585733515456 .omw-product-detail-box .omw-prod-detail-no-comment {color:rgb(0, 0, 0);}
#productdetail_1585733515456 .imgTagsBox .imgTag.mostraTag {background-color:rgb(0, 0, 0);}
#productdetail_1585733515456 .ui-tabs .ui-tabs-nav li.ui-tabs-active {border-color:rgb(0, 0, 0);}
#productdetail_1585733515456 .bgTextColor {background-color:rgb(0, 0, 0);}
#productdetail_1585733515456 .omw-productdetail .omw-product-detail-box .addToBasket {background-color:rgb(0, 0, 0);}
#productdetail_1585733515456 .productSizeGuide:hover {color:rgb(0, 0, 0) !important;}
#productdetail_1585733515456 .omw-productdetail .omw-product-detail-box .addToBasket label {color:rgb(255, 255, 255);}
#productdetail_1585733515456 .omw-product-detail-box #tabs .tabCommentsBox .addCommentBtn {background-color:rgb(0, 0, 0);color:rgb(255, 255, 255);}
#productdetail_1585733515456 .omw-product-detail-box .addCommentBox form [type='submit'] {background-color:rgb(0, 0, 0);color:rgb(255, 255, 255);}
#productdetail_1585733515456 .prodAnexosLinha .prodAnexosLinhaRight a {background-color:rgb(0, 0, 0);color:rgb(255, 255, 255);}
#productdetail_1585733515456 .imgTagsBox .imgTag.mostraTag {color:rgb(255, 255, 255);}
#productdetail_1585733515456 .bgTextColor {color:rgb(255, 255, 255);}
/*END productdetail_1585733515456*/

/*BEGIN productdetail_1585733760439*/
#productdetail_1585733760439 .omw-productdetail .omw-product-detail-box .leftPanel .omw-prod-thumb-images .owl-controls .owl-nav .owl-prev {color:rgb(33, 112, 238);}
#productdetail_1585733760439 .omw-productdetail .omw-product-detail-box .leftPanel .omw-prod-thumb-images .owl-controls .owl-nav .owl-next {color:rgb(33, 112, 238);}
#productdetail_1585733760439 .omw-productdetail .omw-product-detail-box .leftPanel .omw-prod-thumb-images .owl-item img:hover {border:2px solid rgb(33, 112, 238);}
#productdetail_1585733760439 .omw-product-detail-box .omw-prod-detail-share .logoShare:hover {background-color:rgb(33, 112, 238);}
#productdetail_1585733760439 .ui-tabs-tab a:hover {color:rgb(33, 112, 238) !important;}
#productdetail_1585733760439 .ui-tabs-tab.ui-state-active a {color:rgb(33, 112, 238);}
#productdetail_1585733760439 .ui-tabs-tab.ui-state-active a:link , #productdetail_1585733760439 .ui-tabs-tab a{color:rgb(33, 112, 238);}
#productdetail_1585733760439 .ui-tabs-tab.ui-state-active a:visited {color:rgb(33, 112, 238);}
#productdetail_1585733760439 .fp-btn {background-color:rgb(33, 112, 238);}
#productdetail_1585733760439 .omw-product-detail-box .omw-prod-detail-no-comment {color:rgb(33, 112, 238);}
#productdetail_1585733760439 .omw-productdetail .omw-product-detail-box .addToBasket {background-color:rgb(33, 112, 238);}
#productdetail_1585733760439 .omw-productdetail .omw-product-detail-box .addToBasket label {color:rgb(255, 255, 255);}
#productdetail_1585733760439 .omw-product-detail-box #tabs .tabCommentsBox .addCommentBtn {background-color:rgb(33, 112, 238);color:rgb(255, 255, 255);}
#productdetail_1585733760439 .bgTextColor {background-color:rgb(33, 112, 238) !important;color:rgb(255, 255, 255) !important;}
#productdetail_1585733760439 .omw-product-detail-box .addCommentBox form [type='submit'] {background-color:rgb(33, 112, 238);color:rgb(255, 255, 255);}
#productdetail_1585733760439 .prodAnexosLinha .prodAnexosLinhaRight a {background-color:rgb(33, 112, 238);color:rgb(255, 255, 255);}
#productdetail_1585733760439 .omw-productdetail .omw-product-detail-box .addToBasket:hover {background-color:rgba(33, 112, 238, 0.8) !important;}
#productdetail_1585733760439 .omw-productdetail .omw-product-detail-box .addToBasket:hover label {color:rgb(255, 255, 255) !important;}
#productdetail_1585733760439 .omw-product-detail-box #tabs .tabCommentsBox .addCommentBtn:hover {background-color:rgba(33, 112, 238, 0.8) !important;color:rgb(255, 255, 255) !important;}
#productdetail_1585733760439 .omw-product-detail-box .addCommentBox form [type='submit']:hover {background-color:rgba(33, 112, 238, 0.8) !important;color:rgb(255, 255, 255) !important;}
#productdetail_1585733760439 .prodAnexosLinha .prodAnexosLinhaRight a:hover {background-color:rgba(33, 112, 238, 0.8);color:rgb(255, 255, 255) !important; text-decoration:none;}
#productdetail_1585733760439 .omw-productdetail .omw-product-detail-box .addToBasket {border:none}
#productdetail_1585733760439 .omw-product-detail-box .omw-prod-detail-add-cart #qty {height:48px}
#productdetail_1585733760439 .omw-product-detail-box .omw-prod-detail-add-cart #qty {width:48px}
#productdetail_1585733760439 .omw-productdetail .omw-product-detail-box .addToBasket{border-radius:0px !important}.sa-confirm-button-container button.confirm{box-shadow: none !important; background-color:rgb(33, 112, 238) !important;color:rgb(255, 255, 255)}.sa-confirm-button-container button.confirm:hover{background-color:rgba(33, 112, 238, 0.8) !important;color:rgb(255, 255, 255)}
/*END productdetail_1585733760439*/

/*BEGIN productdetail_1585733765698*/
#productdetail_1585733765698 .omw-productdetail .omw-product-detail-box .leftPanel .omw-prod-thumb-images .owl-controls .owl-nav .owl-prev {color:rgb(0, 0, 0);}
#productdetail_1585733765698 .omw-productdetail .omw-product-detail-box .leftPanel .omw-prod-thumb-images .owl-controls .owl-nav .owl-next {color:rgb(0, 0, 0);}
#productdetail_1585733765698 .omw-productdetail .omw-product-detail-box .leftPanel .omw-prod-thumb-images .owl-item img:hover {border:2px solid rgb(0, 0, 0);}
#productdetail_1585733765698 .omw-product-detail-box .omw-prod-detail-share .logoShare:hover {background-color:rgb(0, 0, 0);}
#productdetail_1585733765698 .ui-tabs-tab a:hover {color:rgb(0, 0, 0) !important;}
#productdetail_1585733765698 .ui-tabs-tab.ui-state-active a {color:rgb(0, 0, 0);}
#productdetail_1585733765698 .ui-tabs-tab.ui-state-active a:link , #productdetail_1585733765698 .ui-tabs-tab a{color:rgb(0, 0, 0);}
#productdetail_1585733765698 .ui-tabs-tab.ui-state-active a:visited {color:rgb(0, 0, 0);}
#productdetail_1585733765698 .fp-btn {background-color:rgb(0, 0, 0);}
#productdetail_1585733765698 .omw-product-detail-box .omw-prod-detail-no-comment {color:rgb(0, 0, 0);}
#productdetail_1585733765698 .imgTagsBox .imgTag.mostraTag {background-color:rgb(0, 0, 0);}
#productdetail_1585733765698 .ui-tabs .ui-tabs-nav li.ui-tabs-active {border-color:rgb(0, 0, 0);}
#productdetail_1585733765698 .bgTextColor {background-color:rgb(0, 0, 0);}
#productdetail_1585733765698 .omw-productdetail .omw-product-detail-box .addToBasket {background-color:rgb(0, 0, 0);}
#productdetail_1585733765698 .productSizeGuide:hover {color:rgb(0, 0, 0) !important;}
#productdetail_1585733765698 .omw-productdetail .omw-product-detail-box .addToBasket label {color:rgb(255, 255, 255);}
#productdetail_1585733765698 .omw-product-detail-box #tabs .tabCommentsBox .addCommentBtn {background-color:rgb(0, 0, 0);color:rgb(255, 255, 255);}
#productdetail_1585733765698 .omw-product-detail-box .addCommentBox form [type='submit'] {background-color:rgb(0, 0, 0);color:rgb(255, 255, 255);}
#productdetail_1585733765698 .prodAnexosLinha .prodAnexosLinhaRight a {background-color:rgb(0, 0, 0);color:rgb(255, 255, 255);}
#productdetail_1585733765698 .imgTagsBox .imgTag.mostraTag {color:rgb(255, 255, 255);}
#productdetail_1585733765698 .bgTextColor {color:rgb(255, 255, 255);}
/*END productdetail_1585733765698*/

/*BEGIN productdetail_1585836678249*/
#productdetail_1585836678249 .omw-productdetail .omw-product-detail-box .leftPanel .omw-prod-thumb-images .owl-controls .owl-nav .owl-prev {color:rgb(16, 17, 18);}
#productdetail_1585836678249 .omw-productdetail .omw-product-detail-box .leftPanel .omw-prod-thumb-images .owl-controls .owl-nav .owl-next {color:rgb(16, 17, 18);}
#productdetail_1585836678249 .omw-productdetail .omw-product-detail-box .leftPanel .omw-prod-thumb-images .owl-item img:hover {border:2px solid rgb(16, 17, 18);}
#productdetail_1585836678249 .omw-product-detail-box .omw-prod-detail-share .logoShare:hover {background-color:rgb(16, 17, 18);}
#productdetail_1585836678249 .ui-tabs-tab a:hover {color:rgb(16, 17, 18) !important;}
#productdetail_1585836678249 .ui-tabs-tab.ui-state-active a {color:rgb(16, 17, 18);}
#productdetail_1585836678249 .ui-tabs-tab.ui-state-active a:link , #productdetail_1585836678249 .ui-tabs-tab a{color:rgb(16, 17, 18);}
#productdetail_1585836678249 .ui-tabs-tab.ui-state-active a:visited {color:rgb(16, 17, 18);}
#productdetail_1585836678249 .fp-btn {background-color:rgb(16, 17, 18);}
#productdetail_1585836678249 .omw-product-detail-box .omw-prod-detail-no-comment {color:rgb(16, 17, 18);}
#productdetail_1585836678249 .omw-productdetail .omw-product-detail-box .addToBasket {background-color:rgb(33, 112, 238);}
#productdetail_1585836678249 .omw-productdetail .omw-product-detail-box .addToBasket label {color:rgb(255, 255, 255);}
#productdetail_1585836678249 .omw-product-detail-box #tabs .tabCommentsBox .addCommentBtn {background-color:rgb(33, 112, 238);color:rgb(255, 255, 255);}
#productdetail_1585836678249 .bgTextColor {background-color:rgb(33, 112, 238) !important;color:rgb(255, 255, 255) !important;}
#productdetail_1585836678249 .omw-product-detail-box .addCommentBox form [type='submit'] {background-color:rgb(33, 112, 238);color:rgb(255, 255, 255);}
#productdetail_1585836678249 .prodAnexosLinha .prodAnexosLinhaRight a {background-color:rgb(33, 112, 238);color:rgb(255, 255, 255);}
#productdetail_1585836678249 .omw-productdetail .omw-product-detail-box .addToBasket:hover {background-color:rgba(33, 112, 238, 0.8) !important;}
#productdetail_1585836678249 .omw-productdetail .omw-product-detail-box .addToBasket:hover label {color:rgb(255, 255, 255) !important;}
#productdetail_1585836678249 .omw-product-detail-box #tabs .tabCommentsBox .addCommentBtn:hover {background-color:rgba(33, 112, 238, 0.8) !important;color:rgb(255, 255, 255) !important;}
#productdetail_1585836678249 .omw-product-detail-box .addCommentBox form [type='submit']:hover {background-color:rgba(33, 112, 238, 0.8) !important;color:rgb(255, 255, 255) !important;}
#productdetail_1585836678249 .prodAnexosLinha .prodAnexosLinhaRight a:hover {background-color:rgba(33, 112, 238, 0.8);color:rgb(255, 255, 255) !important; text-decoration:none;}
#productdetail_1585836678249 .omw-productdetail .omw-product-detail-box .addToBasket {border:none}
#productdetail_1585836678249 .omw-product-detail-box .omw-prod-detail-add-cart #qty {height:48px}
#productdetail_1585836678249 .omw-product-detail-box .omw-prod-detail-add-cart #qty {width:48px}
#productdetail_1585836678249 .omw-productdetail .omw-product-detail-box .addToBasket{border-radius:0px !important}.sa-confirm-button-container button.confirm{box-shadow: none !important; background-color:rgb(33, 112, 238) !important;color:rgb(255, 255, 255)}.sa-confirm-button-container button.confirm:hover{background-color:rgba(33, 112, 238, 0.8) !important;color:rgb(255, 255, 255)}
/*END productdetail_1585836678249*/

/*BEGIN breadcrumbs_1678365077282*/
#builder-sections #breadcrumbs_1678365077282 .omw-breadcrumbs a {color:var(--cor3) !important;}
#builder-sections #breadcrumbs_1678365077282 .omw-breadcrumbs a:hover {color:var(--cor1) !important;}
#builder-sections #breadcrumbs_1678365077282 .omw-breadcrumbs i {color:var(--cor3) !important;}
/*END breadcrumbs_1678365077282*/

/*BEGIN productdetail_1585836685344*/
#builder-sections #productdetail_1585836685344 .omw-productdetail .omw-product-detail-box .leftPanel .omw-prod-thumb-images .owl-controls .owl-nav .owl-prev {color:var(--cor1) !important;}
#builder-sections #productdetail_1585836685344 .omw-productdetail .omw-product-detail-box .leftPanel .omw-prod-thumb-images .owl-controls .owl-nav .owl-next {color:var(--cor1) !important;}
#builder-sections #productdetail_1585836685344 .omw-productdetail .omw-product-detail-box .leftPanel .omw-prod-thumb-images .owl-item img:hover {border:2px solid var(--cor1) !important;}
#builder-sections #productdetail_1585836685344 .omw-product-detail-box .omw-prod-detail-share .logoShare:hover {background-color:var(--cor1) !important;}
#builder-sections #productdetail_1585836685344 .ui-tabs-tab a:hover {color:var(--cor1) !important;}
#builder-sections #productdetail_1585836685344 .ui-tabs-tab.ui-state-active a {color:var(--cor1) !important;}
#builder-sections #productdetail_1585836685344 .ui-tabs-tab.ui-state-active a:link , #productdetail_1585836685344 .ui-tabs-tab a{color:var(--cor1) !important;}
#builder-sections #productdetail_1585836685344 .ui-tabs-tab.ui-state-active a:visited {color:var(--cor1) !important;}
#builder-sections #productdetail_1585836685344 .fp-btn {background-color:var(--cor1) !important;}
#builder-sections #productdetail_1585836685344 .omw-product-detail-box .omw-prod-detail-no-comment {color:var(--cor1) !important;}
#builder-sections #productdetail_1585836685344 .imgTagsBox .imgTag.mostraTag {background-color:var(--cor1) !important;}
#builder-sections #productdetail_1585836685344 .ui-tabs .ui-tabs-nav li.ui-tabs-active {border-color:var(--cor1) !important;}
#builder-sections #productdetail_1585836685344 .bgTextColor {background-color:var(--cor1) !important;}
#builder-sections #productdetail_1585836685344 .omw-productdetail .omw-product-detail-box .addToBasket {background-color:var(--cor1) !important;}
#builder-sections #productdetail_1585836685344 .productSizeGuide:hover {color:var(--cor1) !important;}
#builder-sections #productdetail_1585836685344 .omw-productdetail .omw-product-detail-box .addToBasket label {color:var(--cor4);}
#builder-sections #productdetail_1585836685344 .omw-product-detail-box #tabs .tabCommentsBox .addCommentBtn {background-color:var(--cor1);color:var(--cor4);}
#builder-sections #productdetail_1585836685344 .omw-product-detail-box .addCommentBox form [type='submit'] {background-color:var(--cor1);color:var(--cor4);}
#builder-sections #productdetail_1585836685344 .prodAnexosLinha .prodAnexosLinhaRight a {background-color:var(--cor1);color:var(--cor4);}
#builder-sections #productdetail_1585836685344 .imgTagsBox .imgTag.mostraTag {color:var(--cor4);}
#builder-sections #productdetail_1585836685344 .bgTextColor {color:var(--cor4);}
#productdetail_1585836685344 .omw-productdetail .omw-product-detail-box .leftPanel .omw-prod-thumb-images .owl-controls .owl-nav .owl-prev {color:var(--cor1);}
#productdetail_1585836685344 .omw-productdetail .omw-product-detail-box .leftPanel .omw-prod-thumb-images .owl-controls .owl-nav .owl-next {color:var(--cor1);}
#productdetail_1585836685344 .omw-productdetail .omw-product-detail-box .leftPanel .omw-prod-thumb-images .owl-item img:hover {border:2px solid var(--cor1);}
#productdetail_1585836685344 .omw-product-detail-box .omw-prod-detail-share .logoShare:hover {background-color:var(--cor1);}
#productdetail_1585836685344 .ui-tabs-tab a:hover {color:var(--cor1) !important;}
#productdetail_1585836685344 .ui-tabs-tab.ui-state-active a {color:var(--cor1);}
#productdetail_1585836685344 .ui-tabs-tab.ui-state-active a:link , #productdetail_1585836685344 .ui-tabs-tab a{color:var(--cor1);}
#productdetail_1585836685344 .ui-tabs-tab.ui-state-active a:visited {color:var(--cor1);}
#productdetail_1585836685344 .fp-btn {background-color:var(--cor1);}
#productdetail_1585836685344 .omw-product-detail-box .omw-prod-detail-no-comment {color:var(--cor1);}
#productdetail_1585836685344 .imgTagsBox .imgTag.mostraTag {background-color:var(--cor1);}
#productdetail_1585836685344 .ui-tabs .ui-tabs-nav li.ui-tabs-active {border-color:var(--cor1);}
#productdetail_1585836685344 .bgTextColor {background-color:var(--cor1);}
#productdetail_1585836685344 .omw-productdetail .omw-product-detail-box .addToBasket {background-color:var(--cor1);}
#productdetail_1585836685344 .productSizeGuide:hover {color:var(--cor1) !important;}
#productdetail_1585836685344 .omw-productdetail .omw-product-detail-box .addToBasket label {color:var(--cor4);}
#productdetail_1585836685344 .omw-product-detail-box #tabs .tabCommentsBox .addCommentBtn {background-color:var(--cor1);color:var(--cor4);}
#productdetail_1585836685344 .omw-product-detail-box .addCommentBox form [type='submit'] {background-color:var(--cor1);color:var(--cor4);}
#productdetail_1585836685344 .prodAnexosLinha .prodAnexosLinhaRight a {background-color:var(--cor1);color:var(--cor4);}
#productdetail_1585836685344 .imgTagsBox .imgTag.mostraTag {color:var(--cor4);}
#productdetail_1585836685344 .bgTextColor {color:var(--cor4);}
#productdetail_1585836685344 .detail_wishlist.active {background-color:var(--cor1) !important; border: 1px solid var(--cor1) !important;}
#productdetail_1585836685344 .detail_wishlist.active svg {fill:var(--cor4) !important;}
#productdetail_1585836685344 .detail_wishlist:hover {background-color:var(--cor1) !important;border: 1px solid var(--cor1) !important;}
#productdetail_1585836685344 .detail_wishlist:hover svg {fill:var(--cor4) !important;}
/*END productdetail_1585836685344*/

/*BEGIN 1729098152857_11118216870*/
#builder-sections [idd='1729098152857_11118216870'] {background-color:var(--cor4) !important; }
/*END 1729098152857_11118216870*/

/*BEGIN produtos_1729098191085_61662696918*/
#produtos_1729098191085_61662696918 .omw-products .promoprice1 span, #produtos_1729098191085_61662696918 .omw-products .taxesLabel, #produtos_1729098191085_61662696918 .omw-products .infoBox .tituloProd,#produtos_1729098191085_61662696918 .omw-products .omw-product-price-discount,#produtos_1729098191085_61662696918 .omw-products .omw-product-price-normal,#produtos_1729098191085_61662696918 .omw-products .seeDetail {font-family:var(--fonte1_f);font-weight:var(--fonte1_w);font-style:var(--fonte1_s);}
#produtos_1729098191085_61662696918 .infoBox {background-color:var(--cor2);}
#produtos_1729098191085_61662696918 .imgBox1 {background-color:var(--cor4);}
#produtos_1729098191085_61662696918 .imgBox2 {background-color:var(--cor4);}
#produtos_1729098191085_61662696918 .omw-product-price-normal {color:var(--cor1);}
#produtos_1729098191085_61662696918 .taxesLabel {color:var(--cor1);}
#produtos_1729098191085_61662696918 .owl-controls .owl-nav .owl-prev,#produtos_1729098191085_61662696918 .owl-controls .owl-nav .owl-next {background-color:rgba(135,135,255,0.2) !important;}
#produtos_1729098191085_61662696918 .owl-controls .owl-nav .owl-prev:hover,#produtos_1729098191085_61662696918 .owl-controls .owl-nav .owl-next:hover {background-color:rgba(135,135,255,0.6) !important;}
#produtos_1729098191085_61662696918 .omw-product-price-discount {color:var(--cor3);}
#produtos_1729098191085_61662696918 .omw-products .infoBox .title .tituloProd  {color:var(--cor4);}
#produtos_1729098191085_61662696918 .owl-dots .owl-dot span {background-color:var(--cor1);opacity:0.7;}
#produtos_1729098191085_61662696918 .owl-dots .owl-dot.active span {background-color:var(--cor1);opacity:1;}
#produtos_1729098191085_61662696918 .owl-controls .owl-nav .owl-prev,#produtos_1729098191085_61662696918 .owl-controls .owl-nav .owl-next {color:var(--cor1);}
#produtos_1729098191085_61662696918 .seeDetail {color:rgb(85, 108, 98);}
#produtos_1729098191085_61662696918 .seeDetail {background-color:rgb(252, 247, 235);}
#produtos_1729098191085_61662696918 .seeDetail:hover {color:rgb(0, 71, 51) !important;}
#produtos_1729098191085_61662696918 .seeDetail:hover {background-color:rgb(252, 247, 235) !important;}
#produtos_1729098191085_61662696918 .omw-products .promoprice1 {color:var(--cor1);}
#produtos_1729098191085_61662696918 .omw-products .omw-newproduct-label {color:var(--cor1);background-color:var(--cor2);}
#produtos_1729098191085_61662696918 .omw-products .omw-sugestion-label {color:var(--cor1);background-color:var(--cor2);}
#produtos_1729098191085_61662696918 .omw-products .promoprice1 {color:var(--cor1);}
#produtos_1729098191085_61662696918 .omw-products .omw-wishlist-tag:hover svg {fill:var(--cor1);}
#produtos_1729098191085_61662696918 .omw-products .omw-wishlist-tag.active svg {fill:var(--cor1);}
#produtos_1729098191085_61662696918 .omw-products .promoprice1 {background-color:var(--cor2);}
#produtos_1729098191085_61662696918 .omw-products .omw-wishlist-tag:hover {background-color:var(--cor2);border-color:var(--cor2);}
#produtos_1729098191085_61662696918 .omw-products .omw-wishlist-tag.active {background-color:var(--cor2);border-color:var(--cor2);}
#produtos_1729098191085_61662696918 .seeDetail {border-left:2px solid rgb(0, 71, 51)}
#produtos_1729098191085_61662696918 .seeDetail {border-right:2px solid rgb(0, 71, 51)}
#produtos_1729098191085_61662696918 .seeDetail {border-top:2px solid rgb(0, 71, 51)}
#produtos_1729098191085_61662696918 .seeDetail {border-bottom:2px solid rgb(0, 71, 51)}
#produtos_1729098191085_61662696918 .imgBox1 {border-left:1px solid var(--cor3)}
#produtos_1729098191085_61662696918 .imgBox1 {border-right:1px solid var(--cor3)}
#produtos_1729098191085_61662696918 .imgBox1 {border-top:1px solid var(--cor3)}
#produtos_1729098191085_61662696918 .infoBox {border-left:1px solid var(--cor3)}
#produtos_1729098191085_61662696918 .infoBox {border-right:1px solid var(--cor3)}
#produtos_1729098191085_61662696918 .infoBox {border-bottom:1px solid var(--cor3)}
#produtos_1729098191085_61662696918 .omw-products .seeDetail {width:100%;max-width:100%;}
#produtos_1729098191085_61662696918 .omw-products .seeDetail {line-height:34px;}
#produtos_1729098191085_61662696918 .omw-products .seeDetail {font-size:13px;}
#produtos_1729098191085_61662696918 .omw-products .seeDetail {border-radius:0px;}
/*END produtos_1729098191085_61662696918*/

/*BEGIN w_1729098046698*/
#builder-sections [idd='w_1729098046698'] {background-color:var(--cor6) !important; }
/*END w_1729098046698*/

/*BEGIN w_1728925471408*/
#builder-sections [idd='w_1728925471408'] {background-color:var(--cor4) !important; }
/*END w_1728925471408*/

/*BEGIN productdetail_1729097288002_17010851560*/

/*END productdetail_1729097288002_17010851560*/
